/*WhitespaceReset*/*{margin:0;padding:0}h1,h2,h3,h4,h5,h6,p,pre,blockquote,form,label,ul,ol,dl,fieldset,address{margin:20px 0}li,dd,blockquote{margin-left:40px}p{margin:5px 0 20px}fieldset{padding:10px}h1,h2,h3,h4,h5,h6{margin:15px 0;font-family:Cabin,Arial, Helvetica, sans-serif}h1{font-size:160%}h2{font-size:150%}h3{font-size:140%}h4{font-size:130%}h5{font-size:120%}h6{font-size:110%}ul ul{margin:5px 0}hr.clear{clear:both;height:1px;visibility:hidden;margin:0}a:active{outline:none}:focus{-moz-outline-style:none}#byline em{text-decoration:underline;font-style:normal}section,article,aside,header,footer,nav,dialog,figure{display:block}*{outline:0}/*News*/.newslist h3{font-size:1.2em;margin:5px 0;}.newslist h5{font-size:1em;font-weight:400;margin:5px 0;}.newslist{border-bottom:1px solid #CCC;margin:0 0 5px;padding:0 0 5px;}.pagination{line-height:1em;font-size:1em;text-align:center;margin:20px 0;padding:10px;}.pagination .left{text-align:left;margin-bottom:-12px;}.pagination .right{text-align:right;margin-top:-12px;}h3.newstitle{font-size:1em;margin-bottom:5px;padding:0;}h5.newsdate{border-bottom:1px solid #CCC;font-size:1em;margin:5px 0 20px;padding:0 0 5px;}.backtonews{display:block;text-decoration:none;font-weight:700;font-size:.875em;text-transform:uppercase;margin:10px 0;padding:10px 0;}.newslist h3 a,.pagination a{text-decoration:none;}/*FAQ*/#faqlist li{margin:3px 0 3px 20px}#faqview{margin:30px 0 10px}#faqview dt{border-top:1px solid #CCC;font-size:14px;font-weight:700;clear:both;margin:5px 0;padding:10px 0 0}#faqview dd.faqview{margin:5px 0}#faqview dd.readmore{text-align:right;margin:0}/*CMS*/form.admin{display:inline-block;clear:none;float:none;width:120px;_display:inline;_zoom:1;background:none;border-width:0;margin:0;padding:0}form.addnew{width:78px}form.category{width:75px}form.edititem{width:90px}*+html form.admin,* html form.admin{display:inline;zoom:1}form.admin *{width:auto;height:auto;float:none;clear:none;background:none;border-width:0;margin:0;padding:0}code.error{width:70%;display:block;border:1px solid #333;background:#FFF;margin:20px auto;padding:10px}code.error h2{font-size:1.5em;margin:0 0 5px}code.error div.error{text-align:left;margin:0;padding:0}
/*Forms*/
option{padding-right:10px}
form h3{font-size:110%}
label{float:left;clear:left;width:170px;line-height:22px;text-align:right;padding-right:25px;vertical-align:middle;margin:0}
form div{clear:both;margin:2px 0}
label.instructions{float:none;font-style:italic;font-size:90%}
input,textarea,select{border:1px solid #AAA;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;padding:2px}
input,select{line-height:22px;vertical-align:middle}
input{width:200px}
textarea{width:280px;height:100px}
.error input:focus,.error textarea:focus,.error select:focus,input:focus,textarea:focus,select:focus{background:#FEFEFE;border-color:#26923C}
fieldset{border:1px solid #AAA;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin:0 0 10px}
form.new p{margin:0 0 5px 195px}
legend{padding:0 5px}
div.error{color:#333;font-weight:700;margin:2px 0;padding:2px 0}
div.error label{background:url(/images/exclamation.png) 175px 50% no-repeat}
.error div.error{clear:none;background:none;display:block;color:#C24B33;font-size:80%;font-weight:400;padding-left:195px;text-transform:uppercase}
.error label.instructions{font-weight:400}
.multiline label,.multiline div,.multiline input,.multiline select{display:inline;float:none;width:auto;clear:none;margin:0 3px 0 0}
.multiline div.error{display:block}
.check input,.radio input{display:inline;margin-right:3px;vertical-align:middle;width:auto;border-width:0;padding:0}
.check label,.radio label{clear:none;float:none}
.horz *{display:inline}
.horz label{margin-right:10px}
fieldset.error legend{background:url(/images/exclamation.png) 5px 50% no-repeat;padding-left:25px;color:#c24b33;font-weight:700}
fieldset.error div.error{display:block;background:#c24b33;color:#FFF;text-align:center;border-top:1px solid #c24b33;border-radius:4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:4px;margin:5px -10px -10px;padding:5px}
button::-moz-focus-inner{border:0;padding:0}
input#searchsubmit,button{font-family:"PT Serif", "Times New Roman", Times, serif;background:#FFF100;color:#000;border:1px solid #000;font-size:1.25em;line-height:1;cursor:pointer;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin:10px 0 0 195px;padding:5px 10px;}
input:hover#searchsubmit,button:hover,button:active{background:#26923C;color:#FFF;border-color:#26923C}
.error input,.error textarea,.error select,fieldset.error{border-color:#C24B33}
/*StylesByUSNX*/
a:link,a:visited{color:#26923C;text-decoration:underline}
a:hover,a:focus,a:active{color:#26923C;text-decoration:none}
html{background:#1b662a url(../images/bg.jpg) 50% 0 no-repeat}
body{font-size:100%;font-family:"PT Serif", "Times New Roman", Times, serif;color:#333;padding:10px 0}
#sgf{width:998px;background:url(../images/cbg.jpg) 0 0 repeat-y;position:relative;margin:0 auto}
div#clear{background:url(../images/cbg.jpg) -998px 0 no-repeat;height:110px;clear:both}
header.main h1{position:absolute;left:29px;top:57px;background:url(../images/sgf.jpg) -336px 0 no-repeat;width:596px;height:191px;text-indent:-1234em;margin:0}
header.main h1 a{display:block;height:191px}
nav ul{background:url(../images/sgf.jpg) -336px -312px no-repeat;list-style:none;height:35px;line-height:35px;vertical-align:middle;text-align:center;font-size:.875em;font-family:Cabin, Arial, Helvetica, sans-serif;font-weight:700;margin:0;padding:0 0 10px}
nav ul li{display:inline;margin:0 7px}
nav ul li a:link,nav ul li a:visited{color:#FFF;text-decoration:none}
nav ul li a:hover,nav ul li a:focus{color:#fff100}
nav ul ul {display: none;}
nav ul li {position: relative;}
nav ul li:hover ul {display: block;height: auto;position: absolute;left:0;top:18px;background:#26923c;margin:0;padding: 10px 5px 5px;line-height: 1em;font-size:1em;width:120px;}
nav ul li ul li {line-height: 1em;display:block;margin:0;padding:0;}
nav ul li ul li a {display:block;line-height: 1em;padding:5px 0;font-family:Cabin, Arial, Helvetica, sans-serif;font-weight:700;font-size: 1em;}
#content{width:586px;font-size:.875em;line-height:1.6;float:left;padding:223px 0 0 32px}
aside#extras{width:336px;background:url(../images/sgf.jpg) 0 0 no-repeat;margin:0 0 0 652px;padding:285px 0 0}
.freesample{font-size:.75em;line-height:1.667em;color:#000;padding:10px 20px 0}
.freesample header h3{width:90px;height:62px;float:right;text-indent:-1234em;margin:0 0 0 10px}
.freesample form{width:auto;float:none;border-width:0;margin:5px 0;padding:0;clear:right;background:none}
.freesample div{position:relative;clear:none}
.freesample input,.freesample textarea{width:286px;margin:0 0 5px;padding:5px 3px}
.freesample textarea{height:15px}
.freesample textarea:focus{height:60px}
.freesample select{width:196px;margin:0 0 5px}
.freesample label{text-align:left;display:block;float:none;width:169px;font-size:1.2em;margin:0 auto}
.freesample .jq label{position:absolute;top:3px;left:10px;background:none;padding:0;width:270px}
.freesample .state label{display:none}
.freesample button{background:url(../images/sgf.jpg) -1237px 0 no-repeat;text-indent:-1234em;height:34px;width:97px;border-width:0;margin:3px 0 0 200px;padding:0}
.freesample button:hover,.freesample button:focus{background:url(../images/sgf.jpg) -1237px -34px no-repeat}
.freesample .error div.error{background:url(/images/exclamation.png) 5px 50% no-repeat;padding-left:25px;margin:-3px 0 3px;}
article.latestnews{background:url(../images/sgf.jpg) -998px -68px no-repeat;height:150px;width:336px;font-size:.75em}
article.latestnews header h3{height:41px;text-indent:-1234em;margin:0}
article.latestnews div.newswire{height:106px;overflow:hidden;padding:0 20px}
.latestnews ul{list-style:none;margin:0}
.latestnews li{height:86px;margin:0;padding:10px 0}
.latestnews h6{font-size:1.167em;margin:0}
.latestnews p{margin:5px 0}
.latestnews p.more{text-align:right;font-family:Cabin, Arial, Helvetica, sans-serif;font-weight:700}
.latestnews p.more a:hover,.latestnews p.more a:focus{text-decoration:underline;color:#000}
ul.extras{list-style:none;margin:0}
.extras li{margin:0}
.extras li a{display:block;height:100%;text-indent:-1234em}
.extras li.subscribe{background:url(../images/sgf.jpg) -336px -192px no-repeat;height:53px}
.extras li.subscribe a:hover,.extras li.subscribe a:focus,.jq li.subscribe a{background:url(../images/sgf.jpg) -336px -245px no-repeat}
.extras li.tellfriend{background:url(../images/sgf.jpg) -672px -218px no-repeat;height:42px}
.extras li.tellfriend a:hover,.extras li.tellfriend a:focus,.jq li.tellfriend a{background:url(../images/sgf.jpg) -672px -260px no-repeat}
footer p{text-align:center;font-size:.875em;color:#FFF;margin:20px 0}
footer p a:hover,footer p a:focus{text-decoration:underline}
#copyright a{color:#FFF}
p#byline{font-size:.625em;margin-top:70px}
#byline a{color:#a8c5ae}
.latestnews p.more a:link,.latestnews p.more a:visited,footer p a:link,footer p a:visited{text-decoration:none}
#content div#cat_advproduct_search{display:none}
/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 *
 * To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=&fwDefault=normal&fsDefault=&cornerRadius=6px&bgColorHeader=26923c&bgTextureHeader=12_gloss_wave.png&bgImgOpacityHeader=100&borderColorHeader=26923c&fcHeader=fff&iconColorHeader=847e71&bgColorContent=f9f9f9&bgTextureContent=01_flat.png&bgImgOpacityContent=100&borderColorContent=f9f9f9&fcContent=333333&iconColorContent=808080&bgColorDefault=26923c&bgTextureDefault=01_flat.png&bgImgOpacityDefault=15&borderColorDefault=26923c&fcDefault=ffffff&iconColorDefault=eeeeee&bgColorHover=fff100&bgTextureHover=03_highlight_soft.png&bgImgOpacityHover=25&borderColorHover=333&fcHover=000&iconColorHover=000000&bgColorActive=26923c&bgTextureActive=01_flat.png&bgImgOpacityActive=100&borderColorActive=26923c&fcActive=ffffff&iconColorActive=ffffff&bgColorHighlight=fcf0ba&bgTextureHighlight=02_glass.png&bgImgOpacityHighlight=55&borderColorHighlight=e8e1b5&fcHighlight=363636&iconColorHighlight=8dc262&bgColorError=ffedad&bgTextureError=03_highlight_soft.png&bgImgOpacityError=95&borderColorError=e3a345&fcError=cd5c0a&iconColorError=cd0a0a&bgColorOverlay=2b2922&bgTextureOverlay=05_inset_soft.png&bgImgOpacityOverlay=15&opacityOverlay=50&bgColorShadow=000&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=20&thicknessShadow=0&offsetTopShadow=0&offsetLeftShadow=0&cornerRadiusShadow=0
 */


/* Component containers
----------------------------------*/
.ui-widget { font-family: ; font-size: ; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: ; font-size: 1em; }
.ui-widget-content { border: 1px solid #f9f9f9; background: #f9f9f9 url(images/ui-bg_flat_100_f9f9f9_40x100.png) 50% 50% repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #26923c; background: #26923c url(images/ui-bg_gloss-wave_100_26923c_500x100.png) 50% 50% repeat-x; color: #fff; font-weight: bold; }
.ui-widget-header a { color: #fff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #26923c; background: #26923c url(images/ui-bg_flat_15_26923c_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #ffffff; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #ffffff; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #333; background: #fff100 url(images/ui-bg_highlight-soft_25_fff100_1x100.png) 50% 50% repeat-x; font-weight: normal; color: #000; }
.ui-state-hover a, .ui-state-hover a:hover { color: #000; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #26923c; background: #26923c url(images/ui-bg_flat_100_26923c_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #ffffff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #e8e1b5; background: #fcf0ba url(images/ui-bg_glass_55_fcf0ba_1x400.png) 50% 50% repeat-x; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #e3a345; background: #ffedad url(images/ui-bg_highlight-soft_95_ffedad_1x100.png) 50% top repeat-x; color: #cd5c0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd5c0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd5c0a; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(images/ui-icons_808080_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(images/ui-icons_808080_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(images/ui-icons_847e71_256x240.png); }
.ui-state-default .ui-icon { background-image: url(images/ui-icons_eeeeee_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(images/ui-icons_000000_256x240.png); }
.ui-state-active .ui-icon {background-image: url(images/ui-icons_ffffff_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(images/ui-icons_8dc262_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(images/ui-icons_cd0a0a_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -khtml-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -khtml-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; }

/* Overlays */
.ui-widget-overlay { background: #2b2922 url(images/ui-bg_inset-soft_15_2b2922_1x100.png) 50% bottom repeat-x; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: 0 0 0 0; padding: 0; background: #000 url(images/ui-bg_flat_0_000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 0; -khtml-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }/*
 * jQuery UI Dialog 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Dialog#theming
 */
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
.blog #main #extras header h3 {
background: url(/images/allan.jpg) 0 0 no-repeat;
height: 392px;
}
#extras p.welcome {
background: #f6f6f6;
border: 1px solid #d6ded8;
margin: 0 -40px 0 -20px;
padding: 10px 20px;
font-size: .875em;
	
}
